# stl_threads.h File Reference

`#include <cstddef>`
`#include "bits/gthr.h"`

Include dependency graph for stl_threads.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | __gnu_internal
namespace | __gnu_cxx

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file stl_threads.h.